/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.

 */
#ifndef __CEXTRACT__

extern void bio_test_traj ( void );
extern double dist_sphere ( p3d_poly *p1, p3d_poly *p2 );

#endif /* __CEXTRACT__ */
